uuid: 8c432d25-033e-4539-b9d6-a9123cd8fdf8
langcode: fr
status: true
dependencies:
  config:
    - node.type.operation
id: node.operation.promote
field_name: promote
entity_type: node
bundle: operation
label: "Promu en page d'accueil"
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
